

.energy_top_mobile{

    width: 100%;
    height: 13.312rem;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;



}
.energy_filter{
    backdrop-filter:saturate(100%) contrast(100%) blur(.1rem);
    -webkit-backdrop-filter:saturate(100%) contrast(100%) blur(.1rem);
    background-color:rgba(252, 252, 252, 0.027);
}
.energy_top_mobile .energy_bg{
    width: 100%;
    height: 100%;
    position: absolute;
}
.energy_top_mobile .energy_label{
    font-size: 0.6656rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #F8F8F8;
    line-height: 1.024rem;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding-left: 2.2784rem;
    z-index: 23;
}
.energy_label .energy_label_title{
    font-size: 1.28rem;
    font-family: Source Han Sans CN-Bold, Source Han Sans CN;
    font-weight: bold;
    color: #F8F8F8;
    margin-bottom: .9rem;
    
}
.energy_top_mobile .energy_top_box{
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3.9424rem;
    margin-bottom: -1.9712rem;
  
}

.energy_mobile_container{
     height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 6px 6px 16px 1px rgba(9,41,96,0.1000);
}
.energy_mobile_container .energy_mobile_item{
    width: 4.4032rem;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    position: relative;

}
.energy_mobile_item:not(:last-child):after {
    content: '';
    position: absolute;
    height: 50%;
    right: 0;
    border-left: 1px solid rgb(220, 223, 230);
    top: 25%;
  }

.energy_mobile_item .energy_mobile_content{
    font-size: 0.7168rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #000000;
    width: 100%;
    text-align: center;
    margin-top: 0.2048rem;

}
.energy_mobile_item .energy_mobile_logo{
    width: 1.8432rem;
    height: 1.8432rem;

}